<ion-header>
  <ion-toolbar>
    <ion-buttons slot="start">
      <ion-back-button defaultHref="/home/tab3" text="Back"></ion-back-button>
    </ion-buttons>
    <ion-title>Mobil Baru</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content>

  <ion-card>
    <img src="https://asset.kompas.com/crops/9rUrR_82NfZ7ZxI8JYfUl_txB-U=/151x56:827x507/750x500/data/photo/2018/05/17/2328588455.png"/>
    <ion-card-content>
      <ion-card-title>
        Datsun GO +
        </ion-card-title>
        <br />
        <p>harga : Rp. 200.000K</p>
        <p>Type : AT / 1300cc</p>
    </ion-card-content>
  </ion-card>

  <ion-card>
    <img src="https://cdn0-production-images-kly.akamaized.net/1kb5Lr4d4FotzW9Z7QqihrYjP3I=/640x360/smart/filters:quality(75):strip_icc():format(jpeg)/kly-media-production/medias/2041410/original/079021500_1522322297-Honda_BR-V_Modulo_Sport_Package.jpg"/>
    <ion-card-content>
      <ion-card-title>
        HONDA BR-V
        </ion-card-title>
        <br />
        <p>harga : Rp. 350.000K</p>
        <p>Type : MT / 2300cc</p>
    </ion-card-content>
  </ion-card>

  <ion-card>
    <img src="https://image.cermati.com/c_fit,fl_progressive,h_240,q_80,w_360/affegscpidxmcr6cxang.png"/>
    <ion-card-content>
      <ion-card-title>
        TOYOTA CALYA
        </ion-card-title>
        <br />
        <p>harga : Rp. 110.000K</p>
        <p>Type : MT / 1200cc</p>
    </ion-card-content>
  </ion-card>

</ion-content>
